@charset "UTF-8";
/* CSS Document */
html, body { font-family: "Cardo", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1rem;
  background-color: #F4F5F4;
}

html {
  scroll-behavior: smooth;
}

/* Margins and Paddings */
.marginTopReallyBig { margin-top: 5em; }
.marginTopBig { margin-top: 2em; }
.marginTopReg { margin-top: 1em; }
.marginRightReg { margin-right: 1em; }
.marginRightBig { margin-right: 2em; }
.marginRightReallyBig { margin-right: 5em; }
.marginLeftReg { margin-left: 1em; }
.marginLeftBig { margin-left: 2em; }
.marginLeftReallyBig { margin-left: 5em; }
.paddingTopBig { padding-top: 2em; }
.paddingTopReg { padding-top: 1em; }
.paddingLeftZero { padding-left: 0; }
.paddingRightZero { padding-right: 0; }
.paddingLeftReg { padding-left: 1em; }
.paddingLeftBig { padding-left: 2em; }
.paddingLeftReallyBig { padding-left: 5em; }
.paddingRightReg { padding-right: 1em; }
.paddingRightReallyBig { padding-right: 5em; }
.paddingRightBig { padding-right: 2em; }
.marginBottomReg { margin-bottom: 1em; }
.marginBottomBig { margin-bottom: 2em; }
.paddingBottomReg { padding-bottom: 1em; }
.paddingBottomBig { padding-bottom: 2em; }
.paddingBottomSmall { padding-bottom: 0.5em; }
.marginAuto { margin-left: auto; margin-right: auto; }
.marginLeftZero { margin-left: 0; }
.marginRightZero { margin-right: 0; }
.marginBottomZero { margin-bottom: 0; }
.paddingZero { padding: 0; }
.marginTopZero { margin-top: 0; }
.marginBottomZero { margin-bottom: 0 !important; }
.paddingBottomReallyBig { padding-bottom: 5em !important; }
.paddingTopReallyBig { padding-top: 5em !important; }
.marginBottomSmall { margin-bottom: 0.5em; }
.marginBottomReallyBig { margin-bottom: 5em; }
.paddingBottomZero { padding-bottom: 0; }
.paddingTopZero { padding-top: 0 !important; }
.padding-six-all { padding: 6%; } 
.padding-sixteen-lr { padding-left: 16%; padding-right: 16%; }
.padding-eighteen-half-tb { padding-top: 18.5%; padding-bottom: 18.5%; }

/* Links */
a { color: #32BBB9; }
a.border-none { border: 0; cursor: pointer; }
a:hover { text-decoration: underline; }
.masonry a:hover { text-decoration: none; }
h2 a, h2 a:hover { color: #fff; }
a i { color: #fff; }
a.nav-link { color: #000; font-size: 15px; font-weight: normal; }
.top-links a.nav-link { font-weight: 400; }
.masonry a:not([href]):not([tabindex]), a:not([href]):not([tabindex]) { color: #00b3b8; }
footer a { color: #fff; font-weight: 700; }
footer a:hover { color: #fff; text-decoration: underline; }
.top-buttons a { display: inline-block; margin-right: 1em; }
.top-buttons .btn-block + .btn-block { margin-top: 0; }
a.moreless-button { display:none; }
nav {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #fff;
}
/* Search Box */
/* Styles for wrapping the search box */

.main-search {
    width: 200px;
	display: inline-block;
	margin-left: 20px;
}

.inter { font-family: "Inter", sans-serif; }
.inter.fourteen { font-size: 14px; }

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

header { margin-top: -200px; }

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

/* Jumbotron */
.jumbotron { border-radius: 0; }

/* Containers */
.container-fluid.cards { padding-right: 30px; padding-left: 30px; }

/* H-Tags */
h2, h3, h4, h5, h6 { font-family: "Cardo", serif; font-weight: 700; font-optical-sizing: auto; font-style: normal; }
h2.green { color: #3A553C !important; }
h3 { font-size: 21px; color: #000; }
h1 { color: #000; }
h1.no-bg { text-shadow: 0 0 0 rgba(255, 255, 255, 0); font-size: 5.5em; font-weight: 800; }
h1.no-bg.med { font-size: 3em; }
h2, h4, h6 { font-size: 16px; font-weight: 700; letter-spacing: 0; }
h2 { font-size: 32px; letter-spacing: 0; font-weight: 700; }
.brands h2 { margin-top: 75px; position: relative; z-index: 6; }
h5 { font-size: 4vw; color: #fff; letter-spacing: 2px; font-weight: 800; }
.masonry h5 { color: #000; font-size: 1.3vw; letter-spacing: 0; }
a h3.card-title { color: #a6192e; text-transform: uppercase; }
h3 i { font-size: 1em; color: #a6192e; }
h5.modal-title { font-size: 18px; letter-spacing: 1px; }
.right-content h2 { font-size: 26px !important; }

span.aboveHeader { font-family: "Inter", sans-serif; font-optical-sizing: auto; font-weight: 700; font-style: normal; font-size: 0.6em; text-transform: uppercase}
p.footerText { font-family: "Cardo", serif; color: white !important; font-size: 0.9em !important; }

.row.agenda { border-bottom: 1px solid #D4D5D6; margin-left: 10px; }
.row.agenda .middle { border-right: 1px solid #D4D5D6; border-left: 1px solid #D4D5D6; }
.row.agenda.last { border-bottom: 0; }
.agenda p { font-family: "Inter", sans-serif; font-size: 14px; }
/* .agenda-rows .container { background-image: url("../images/classroom-bg.jpg"); background-size: cover; background-position: top right; } */
.agenda-col { padding-right: 35px !important; }

.masonry h5 { color: #00b3b8; }
.masonry h5:hover { text-decoration: underline; }

.form-container { padding: 2em; border-radius: 4px; border: 1px solid #D9D9D9; }

/* hr */
hr.red { width: 100px; border-top: 1px solid #da383a; padding-bottom: 0; }

/* Slug */
.card-body p.slug, p.slug { font-size: 14px; font-family: 'the_bold_fontbold'; }

/* Titles */
span.medTitle { display: block; font-weight: 300; font-size: 16px; }
span.boldTitle { display: block; font-weight: 700; font-size: 16px; }

/* Width */
.w-90 { width: 90%; }

hr { border-top: 1px solid #ccc; }
hr.homeHr { width: calc(100% - 5em); margin-top: 10px; }

/* Icons */
i { font-size: 40px; }
.card-body i { font-size: 16px; color: #ccc; }
.clean-card i { color: #a6192e; }
footer i { font-size: 25px; }
.billboard-location { font-size: 16px; color: #666666; }
span.brand-logo { width: 25%; max-width: 200px; }
span.brand-logo img { width: 100%; max-width: 200px; margin-top: 1em; }
.card-icon { width: 50px; margin-bottom: 14px; }

/* Text */
.image-left p, .image-left h2, .image-left button { padding-left: 24px; text-align: left; }
.image-left hr { margin-left: 24px; }
.image-right h2, .image-right p, .image-right button { padding-right: 24px; }
.image-right hr { margin-right: 24px; }
.flatBlack p { color: #ccc; }
.text-gray { color: #666666; }
.text-light-gray { color: #ccc; }
.text-small { font-size: 14px !important; }
.bigThin-text { font-size: 18px; line-height: 24px; font-weight: 300; }
p.heading { font-size: 19px; }
p.subhed { color: #000; font-size: 19px; }
.main p { font-size: 16px; }
.bigImage-content li { padding: 0.2em 0; }
.bigImage-content ul { padding-left: 20px; }
.resources a.nav-link { color: #000; }
a .card-text { color: #000; }

/* Image */
.thumb-map { max-width: 33%; margin-left: 35%; }
.featured-resource { width: 60%; max-width: 60%; }

/* Background Image */
.cover-background { position: relative !important; background-size: cover !important; overflow: hidden !important; background-position: center !important; background-repeat: no-repeat !important; padding-left: 2em; padding-right:2em; }
.cover-background.dark { color: #fff !important; }
.cover-background h2 { font-size: 48px; }

/* Bottom Sticky */

	.e1-nav.sticky { position: fixed; display: block !important; width: 100%; background-color: #151515; border-top: 1px solid #ccc; padding-top: 2em; padding-bottom: 1em; }
	.sticky {
  bottom:0; left: 0;
  top: inherit;
  transition: position 0.2s ease;
		z-index: 10000;
}

/* Star Icon */
i.fa-star { color: #ffc700; font-size: 16px; }

/* Pills */
.nav-pills .nav-link.active, .nav-pills .show > .nav-link { background-color: #f58220; }

/* Resource Cards */
h2.resource-card, p.resource.card-text { color: #000 !important; }
.resource.card { transition: border 0.2s ease; }
.resource.card span.link i { color: #00b3b8; padding-left: 1em; transition: padding 0.2s ease; }
.resource.card:hover span.link i { padding-left: 2em; }
.resource.card:hover { color: #00b3b8; text-decoration: none; border: 1px solid #00b3b8; }
.resource.card:hover span.link { text-decoration: underline; }

/* Hero Carousel */
header, .container { margin-left: auto; margin-right: auto; }
.container { max-width: 1600px; }
header img { border-radius: 0; }
.carousel-caption { left: 7% !important; right: 23% !important; }
.carousel-inner img { width: 100%; height: auto; }
.carousel-inner { text-align: center; }
.jumbotron.hundeePercent.top { padding: 0; margin-bottom: 0; }
/* .jumbotron.hundeePercent.top.home { margin-top: -163.233px; } */
.carousel-caption { top: 50%;
transform: translateY(-54%); bottom: initial; }
.carousel-caption h1 { font-size: 4vw; font-weight: 700; letter-spacing: 0px; }
.carousel-caption p { text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.6); }
.tablet-video { display: none; }
video { margin: 0 auto; }

/* Hero Gradient */
.gradient-hero { background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.50),
    rgba(0, 0, 0, 0));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#000000, endColorstr=#000000FF);
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	border-radius: 18px;
	}

.gradient-hero.text { background: linear-gradient( to right, rgba(0, 0, 0, 0.70), rgba(0, 0, 0, .25)); }

/* Hero Gradient */
.gradient-hero-top { background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.50),
    rgba(255, 0, 0, 0));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#000000, endColorstr=#000000FF);
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	height: 200px;
	border-radius: 0;
	}

/* CTA's */
.main-cta, .main-cta-2, .main-cta-2-orange { background-color: rgba(255,255,255,.8); font-family: "Inter", sans-serif; border: 2px solid #3A554D; color:#3A554D; font-weight:700; border-radius: 6px; padding-top: 0.5em; padding-bottom: 0.5em; font-size: 18px; }
.main-cta-2 { background-color: rgba(0,0,0, 0.25); border: 2px solid #a6192e; }
.main-cta-2-orange { background-color: transparent; border: 2px solid #f58220; }
.bg-light .main-cta-2-orange, .bg-white .main-cta-2-orange { color: #f58220; }
.cta-orange-solid { background-color: #f58220; color: #fff; border: 2px solid #f58220; }
.menu { background-color: transparent; border: 0; display: flex; align-items: center; margin-left: auto; }
.menu i { font-size: 20px; }
.billboard .main-cta-2 { background-color: rgba(0,0,0,0); border:2px solid #151515; color: #151515; }
.absolute-card-button { position:absolute; width: 200px; bottom:-44px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
.btn:hover { text-decoration: underline; }

/* Sections */
.brand-graphic { margin-top: -322px; text-align: right; position: relative; z-index: 3; }
.brand-graphic.tablet { display: none; }
.brand-graphic.desktop { display: block; }
.color-piles { margin-top: -575px; position: relative; z-index: 4; text-align: right; right: 8%; }
.color-piles img { max-width: 500px; }
.container.regs { max-width: 1200px !important; }
.flatBlack { background-color: #151515;  position: relative; z-index: 1000; color: #fff; }
.flatBlack h2 { color: #fff; }
.flatBlack.light { background-color: #222426; }
.bg-pic { color: #fff; }
.bg-pic .jumbotron { padding: 6em 0; }
.bg-black { background-color: #000; }
.purps { background-color: #9f2981; color: #fff; }
.bg-dark { background-color: #2e2e2d !important; color: #fff; }
.bg-light-dark { background-color: #4a4b4a !important; color: #fff; }
.bg-light { background-color: #f2f3f2; }
.bg-dark-green { background-color: #3A553C; color: #fff; }
.bg-dark-dark-green { background-color: #25312D; color: #fff; }
.bg-dark-green .card { color: #25312D; }
.bigImage-content, .one-column-text { font-size: 16px; }
.actual-carousel-caption { width: 80%; }

/* Masonry */
.masonry .active, .masonry .accordion:hover { background-color: transparent; }
.masonry .active::after { content: ""; }
.masonry .nav-pills .nav-link.active { background-color: #da383a; }
.masonry .card p { color: #000; }
.masonry a.card { cursor: pointer; }
.masonry a.card:hover p.red-link, .masonry a.card:hover h5.card-title { text-decoration: underline; }
.masonry a.card h7 { color: #000; font-size: 16px; font-weight: 700; display: block; }

/* Angles */
.angle { 
	clip-path: polygon(
    0 50%, /* left top */
    100% 0, /* right top */ 
    100% 100%, /* right bottom */
    0 100% /* left bottom */
  );
 position: relative;
 z-index: 2;
	width: 100%;
	height: 40px;
}

.angle-vert {
	background-image: url('../vert-background-2.html');
	background-size: cover;
}

/* Image Left Rail */
h3.overlay, h3.overlay.right { font-size: 3vw; text-transform: uppercase; color: #fff; margin-left: -2em; font-weight: 800; position: relative; z-index: 2; letter-spacing: 2px; text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.6); }
h3.overlay.right { margin-right: -2em; }
.image-left.row, .image-right.row { margin-left: 0; margin-right: 0; }
.image-right { text-align: left; }

.image-left .overlayImg { padding-left: 0px; }
	.image-right .overlayImg { padding-right: 0px; }


/* BG Cards */
.card-icon-neg { height: 100px; width: 100px; margin-top: -50px; margin-left: auto; margin-right: auto; }
.bg-cards .card { position: relative; background-size: cover; border-radius: 0; border: 0; background-color: #000; opacity: 1; transition: opacity .2s ease; z-index: 1; }
.bg-cards h5 { font-size: 1.2vw; text-transform: uppercase; }
.bg-cards .card-text { color: #fff; }
.bg-cards .card a { display: block; font-weight: 800; color: #fff; font-size: 1vw; transition:background .2s ease; background:url(../support-arrows-2.html) no-repeat 95% 50%; background-size:7px auto; border: 0; }
.bg-cards .card a:hover { background:url(../support-arrows-2.html) no-repeat rgba(0,0,0,.05) 96% 50%; background-size:7px auto; text-decoration:underline; }
.bg-cards .card:hover { opacity: 0.75; }
.card-black-bg { position: absolute; background-color: #000; z-index: 0; top:0; left:0; opacity: 0; }

/* Slug with Line (Separator) */
.strike {
        display: block;
        text-align: left;
        overflow: hidden;
        white-space: nowrap; 
		color: #fff;
	margin-bottom: 0.5em;
	font-weight: 800;
	text-transform: uppercase;
    }

    .strike > span {
        position: relative;
        display: inline-block;
    }
	
    .strike > span:before,
    .strike > span:after {
        content: "";
        position: absolute;
        top: 50%;
        width: 9999px;
        height: 1px;
        background: #ccc;
    }

    .strike > span:before {
        right: 100%;
        margin-right: 15px;
    }

    .strike > span:after {
        left: 100%;
        margin-left: 15px;
    }

/*** Accordion ***/

.accordion {
  background-color: transparent;
  color: #444;
  cursor: pointer;
  padding: 18px;
  padding-right: 22px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: 800;
  transition: 0.4s;
  position: relative;
  border-radius: 3px;
}

.bg-dark .accordion, .flatblack .accordion, .bg-light-dark .accordion { color: #fff; }

.accordion.active, .accordion:hover, .accordion.hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  position: absolute;
  right: 10px;
}

.bg-dark .accordion:after, .bg-light-dark .accordion:after, .flatblack .accordion:after { color: #fff; }

.accordion.active:after {
  content: "\2212";
}

.panel {
  padding: 0 0px;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel p { padding-top: 1em; font-size: 16px; }


/* Navigation Menu */
.nav-background-bar { background-color: #fff; border-radius: 8px; border: 3px solid #a6192e; padding: 0.2em 0em 0.2em 0; }
.modal-backdrop { z-index: 103; }
.navLogo { transition: max-width 0.2s ease-in-out; }
.navigation { transition: background-color 0.3s, border-bottom 0.3s; }
.top-links { margin-top: -3em; position: absolute; right: 0; width: 100%; padding-right: 1em; font-size: 0.8em;}
.top-links li, .topper-links li { display: inline-block; }
.navbar-expand-lg .navbar-nav .top-links .nav-link, .navbar-expand-lg .navbar-nav .topper-links .nav-link { padding-left: 0 !important; padding-right: 0 !important; }
.top-links a, .topper-links a { font-size: 0.75rem; }
.topper-links a { color: #fff; }

/* nav.navbar { margin-top: 2.4em; } */

.navigation button i { font-size: 1.2em; color: #333; }
.navigation .modal { z-index: 10000; }
.navigation .modal-dialog { max-width: 100%; height: 100vh; margin: 0; }
.navigation .modal-content { width: 100%; background-color: #151515; border: 0; border-radius: 0; height: 100vh; }
.navigation .modal-header { border-bottom: 0; }
.navigation .close { color: #fff; }
.navigation .jumbotron { background-color: transparent; position: absolute; bottom: 20px; }

.topper-links { position: absolute; top: 0; border-radius: 0 0 8px 8px; background-color: #a6192e; right: 0; padding: 0.2em 1em 0; margin-top: -6.55em; }
.main-nav a { font-size: 1.6vw; color: #fff; padding: 1em 0; background-color: transparent; display: block; font-weight: 800; letter-spacing: 2px; text-transform: uppercase; border-bottom: 1px solid #333; }
img.navLogo { max-width: 240px; margin-top: 0; }
.modal img.navLogo, footer img.navLogo { max-width: 80px !important; }
.navigation p i { font-size: 26px; }
footer img.footer-logo { width: 100%; max-width: 100px; }
footer { font-family: "Inter", sans-serif; }
footer .footer-nav a { font-size: 14px; }
.footer-nav p { font-size: 14px; color: #868693; }
footer .copyright p { font-size: 12px; color: #868693 !important; }

.navLogo.marginTopReg.marginBottomBig { margin-top: -1em; margin-bottom: 1em; }
footer .social-icon { text-align: right; }
footer .social-icon img { width: 30px; }

.mobile-logo { display: none; }
.schedule-text { text-align: right; }

/* Footer */

.social-circle { display: inline-block; width: 50px; height: 50px; background-color: #a6192e; border-radius: 100%; }
.footer-brand { position: absolute; right: 0; z-index: 10; }
.footer-brand.mobile { display: none; }
.required.email { background-color: transparent;
  border: 2px solid #fff;
  border-radius: 50px;
  color: #fff;
  padding: 5px;
    padding-left: 5px;
  padding-left: 15px; }

.mc-field-group .button { background-color: #fff;
  border-radius: 50px;
  padding: 7px;
  border: 0;
  padding-left: 15px;
  padding-right: 15px; }

.sub-footer { border-radius: 12px 0 0 0; }
.footer-logo img { width: 250px; }
.bottom-footer { background-color: #151515; color: #e6e7e8; }
a.footer-link { display: flex; align-items: center; color: #e6e7e8; font-size: 12px; }
.bottom-footer p { font-size: 12px; color: #e6e7e8; }
.bottom-footer hr { border-top: 1px solid #333; }
footer a { color: #fff; font-weight: 400; }
footer p { color: #fff; }
footer h4 { color: #fff; text-transform: uppercase; font-size: 1em; }

.bottom-footer input::-webkit-input-placeholder { color: #6f6f6f; text-overflow: ellipsis; font-size: 11px; font-weight: 400; opacity:1;}
.bottom-footer input::-moz-placeholder { color: #6f6f6f; text-overflow: ellipsis; font-size: 11px; font-weight: 400; opacity:1;} 
.bottom-footer input:-ms-input-placeholder { color: #6f6f6f; text-overflow: ellipsis; font-size: 11px; font-weight: 400; opacity:1;}
.bottom-footer .newsletter input { color: #6f6f6f; letter-spacing: normal; }
.bottom-footer input { border: 1px solid; }
.bottom-footer h6 { font-size: 14px; color: #6f6f6f; }
.bottomInfo { font-size: 11px; }

/*Zip Code */
.billboard input { float: left; width: 200px; padding: 1em; background: #fff; border: 2px solid #999; border-radius: 4px; }
.bg-zip { background-color: #D1D7DE; }

/* LEAGUE TOP */
.leagueTop h1 { font-size: 4vw; letter-spacing: 8px; color: #fff; font-weight: 800; }
.leagueTop a { font-size: 11px; font-weight: 800; }
.leagueTop p { font-size: 13px; }

/* Blog Cards */
span.green-tab { padding: 0.5em; background-color: #a7d16b; color: #fff; font-family: 'the_bold_fontbold'; border-radius: 4px; }

/* Tool Tip */
.qtip {
    max-width: none !important;
}

a.qtip-close {
    display: block;
    top: 10px;
    right: 10px;
    padding: 5px;
}

#qtip-2, #qtip-1, #qtip-0, #qtip-3, #qtip-4, #qtip-5, #qtip-6, #qtip-7, #qtip-8, #qtip-9 { width: 400px !important; }

.toolTipText { padding: 0.5em 2em 0em 0.5em; }
.toolTipText span.descText { display: block; font-size: 12px; font-weight: 400; margin-bottom: 0.8em; }
.toolTipText a { font-size: 12px; font-weight: 700; }
.toolLinks { display: block; margin-top: 0.3em; border-top: 1px solid #ccc; }

/* Cards */
.flatBlack .card { background-color: transparent; border-radius: 0; border: 1px solid #444; }
.flatBlack .card h5 { font-size: 20px; letter-spacing: 0; }

/* Numbers */
.bigNumber { font-size: 55px; font-weight: 400; line-height: 60px; }

/* Responsive Video */
.videoWrapper, .videoWrapperLive {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe, .videoWrapperLive iframe { position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; }

/* Read More 
.moretext {
  display: inline;
} */
.purps, .side-by-side { padding: 5em; }

.padding-right-dt { padding-right: 2em; }
.padding-left-dt { padding-left: 2em; }
.marginRightBig-dt { margin-right: 3em; }

.get-a-quote { display:block; right: 0; position: fixed; padding: 1.5em; top:10em; writing-mode: vertical-rl;
text-orientation: mixed; background-color: #00b3b8; color:#fff; z-index: 100000000; font-family: 'the_bold_fontbold'; letter-spacing: 1px; }

.lb-nav a.lb-next { opacity: 100% !important; }
.lb-nav a.lb-prev { opacity: 100% !important; }

.gradient-hero {
  height: 100vh; /* Initial height to prevent shift */
  overflow: hidden; /* Ensures that no content overflows */
}

.jumbotron {
  margin-top: 0; /* Initial margin, later adjusted by JavaScript */
}


form.form-inline {
            justify-content: left; /* Center the form elements */
        }

        form.form-inline .form-group {
            margin-right: 0px !important; /* Spacing between input fields */
			
        }

        form.form-inline input {
            min-width: 200px; /* Minimum width for input fields */
			background-color: #747B79;
			border: 1px solid #3D3D53;
			padding: 1.5em 1.6em !important;
			color: #efefef !important;
			width: 100% !important;
			
        }

		form.form-inline input::placeholder {
        color: #FFFFFF; opacity: 0.3;    }

        form.form-inline button {
            background-color: #2DACAA; /* Custom button color */
            color: #fff; /* Text color for the button */
            border: none; /* Remove default border */
			font-size: 0.8em;
			font-weight: bold;
			padding: 1em 1.6em;
			margin-left: 0.0rem !important;
        }

        form.form-inline button:hover {
            background-color: #0056b3; /* Darker shade on hover */
        }


		.submitYourGarde input { width: 100%; padding: 0.5em 0.5em; margin: 0 0 0.8em 0; border: 1px solid #ccc; border-radius: 9px; }
		.submitYourGarde textarea { width: 100%; padding: 0.5em 0.5em; margin: 0 0 0.5em 0; border: 1px solid #ccc; border-radius: 9px; }
		.submitYourGarde { width: 100%; }
		.submitYourGarde input.button { font-family: "Inter", sans-serif; font-weight: bold; font-size: 0.8em; background-color: black; color: white; border: 0; max-width: 100px; float: left; border-radius: 9px; margin-top: 1em;} 

.drag-drop-area {
            border: 2px dashed #007BFF;
            border-radius: 5px;
            padding: 20px;
            text-align: center;
            color: #007BFF;
            background-color: #f9f9f9;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }

        .drag-drop-area:hover {
            background-color: #eef6ff;
        }

        .drag-drop-area.dragging {
            background-color: #d0ebff;
        }

        .drag-drop-area input[type="file"] {
            display: none; /* Hide the default file input */
        }

		.custom-container {
            background-color: #D9D9D9; /* Bootstrap's "office white" */
            padding: 20px;
            border: 1px solid #dee2e6; /* Subtle border */
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Subtle shadow */
            display: flex; /* Use Flexbox */
            flex-direction: column; /* Stack children vertically */
            justify-content: flex-start; /* Align items to the top */
            text-align:left; /* Align text center */
            height: 100%; /* Ensure containers fill equal height */
	    color: black;
	    margin-bottom: 15px;	
        }

        .custom-container h3 {
            margin-bottom: 20px; /* Space between h3 and p */
			font-size: 1.3em;
        }

		.custom-container h3 .fa-regular {
            margin: 5px;
			color: #25312d;
        }

		.custom-container h3 .fa-light {
            margin: 5px;
			color: #25312d;
        }

        .custom-container p {
            margin: 0; /* Remove default margins for paragraphs */
			font-size: 0.9em;
        }

.file-preview-item {
        display: flex;
        align-items: center;
        margin: 5px 0;
        font-size: 14px;
    }

    .file-preview-item .icon {
        color: green;
        font-size: 16px;
        margin-right: 10px;
    }


.form-control:focus { background-color: black; }

@media screen and (min-width:992px) {
.carousel-caption { top: calc(45% + 25px); }
}
@media screen and (min-width:1141px) {
	.navbar-expand-lg .navbar-nav .nav-link { padding-left: 1.2rem; padding-right: 1.2rem; }
}

@media screen and (min-width:1250px) {
	.navbar-expand-lg .navbar-nav .nav-link { padding-left: 1.2rem; padding-right: 1.2rem; }
}

@media screen and (min-width: 1800px) {
	
.carousel-caption h1 { font-size: 4em; font-weight: 700; letter-spacing: 0px; }	
	
}

@media screen and (min-width:768px) {
	.carousel-caption { text-align: left; }
	.displayNone-dt { display: none !important; }
}

@media screen and (max-width:1260px) {
	.bg-cards .card a { font-size: 14px; }
	.image-left p, .image-right p { font-size: 14px; }
}

@media screen and (max-width:1199px) {
.lg-padding-four-half-lr { padding-left: 4.5%; padding-right: 4.5%; }
	.lg-padding-six-tb { padding-top: 6%; padding-bottom: 6%; }
}

@media screen and (max-width:1175px) {
	.navbar-expand-lg .navbar-nav .nav-link { padding-left: 1rem; padding-right: 1rem; }
}

@media screen and (max-width:1141px) {
	.carousel-caption { top: calc(35% + 75px); }
}

@media screen and (max-width:1119px) {
	.masonry h5 { font-size: 16px; }
}

@media screen and (max-width:1100px) {
	.color-piles { margin-top: -575px; position: relative; z-index: 4; text-align: right; right: 8%; }
	.color-piles img { max-width: 400px; }
	a.nav-link { font-size: 14px; }
}

@media screen and (max-width:1070px) {
	.navbar-expand-lg .navbar-nav .nav-link { padding-left: 0.6rem; padding-right: 0.6rem; }
	.carousel-caption { margin-top: 3em; }
}

@media screen and (max-width:991px) {
	.md-padding-eleven-half-tb { padding-top: 11.5%; padding-bottom: 11.5%; }
	.displayMedNone { display: none; }
	/* Masonry */
	.card-columns { column-count: 2; }
	
	/* Collapse Menu */
	/*.navbar-nav { padding-right: 1.5em; }*/
	nav.navbar { margin-top: 0; }
	/* .navigation { background-color: rgba(46,46,45, 1) !important; } */
	/* .jumbotron { margin-top: 0 !important; } */
	
	.navLogo.marginTopReg.marginBottomBig { margin-top: .25em; margin-bottom: .25em; }
	.top-links, .topper-links { position: relative; margin-top: 0; padding-right: 0; }
	.topper-links { padding:0.5em; }
	.topper-links .nav-link { padding-top:0.1em !important; padding-bottom:0.1em !important; }
	.topper-links span { display: none; }
	.topper-links li { display: block; }
	.nav-background-bar { margin-top: 1em; }
	.mobile-logo { display: block; }
	.desktop-logo { display: none; }
	nav .main-cta { margin-left: auto !important; }
	img.navLogo { max-width: 200px !important; margin-top:10px !important; }
	.modal img.navLogo, footer img.navLogo { max-width: 30px !important; }
	nav.navbar { margin-top: 0 !important; }
	.jumbotron.hundeePercent.top.home { margin-top: 0; }
	.purps, .side-by-side { padding: 3em; }
	p.subhed { font-size: 19px; }
	
	.billboard-text, .billboard-zip { padding-left: 2em !important; }
	
	h3 { font-size: 1.3rem; }
	.card-icon-neg { width: 75px; height: 75px; margin-top:-37.5px; }
	
	.footer-brand.mobile { display: block; }
	.footer-brand.desktop { display: none; }
	
	.navbar-collapse { position: absolute; top: 85px; right: 0; background: #fff; margin-top: 0 !important; border-radius: 6px; padding: 20px; }
	.tablet-video { display: block; }
	.desktop-video { display: none; }
	.d-flex { margin-bottom: 0.9em; }
	.d-flex:last-child { margin-bottom: 0em; }
}

@media screen and (max-width:963px) {
	.brand-graphic.desktop { display: none; }
	.brand-graphic.tablet { display: block; }
	.brand-graphic { margin-top: -190px; }
	.color-piles { margin-top: -440px; position: relative; z-index: 4; text-align: right; right: 4%; }
	.color-piles img { max-width: 350px; }
	.hero-cards .container.regs { margin-top: -20px; }
}

@media screen and (max-width:767px) {
	.paddingTopReallyBigMobile { padding-top: 5em !important; }
	.mobileMarginBottomReallyBig { margin-bottom: 5em !important; }
	.carousel-caption h1 { font-size: 40px; letter-spacing: 0; }
	
	.carousel-caption .btn-lg { font-size: 1rem; }
	.sm-padding-15px-lr { padding-left: 15px !important; padding-right: 15px !important; }
	.sm-padding-50px-tb { padding-top: 50px !important; padding-bottom: 50px !important; }
	.sm-height-400px { height: 400px !important; }
	.sm-no-padding-lr { padding-left: 0 !important; padding-right: 0 !important; }
	.displayNone-dt { display: block !important; }
	
	/* Hero Gradient */
.gradient-hero { background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.75),
    rgba(255, 0, 0, 0));
	}
	
	/* Overlay Headings */
	h3.overlay, h3.overlay.right { margin-left: 0; margin-right: 0; font-size: 24px; text-shadow: 0; }
	.strike { font-size: 12px; }
	.strike.marginLeftBig, .strike.marginLeftReallyBig { margin-left: 0; }
	.strike.marginRightBig, .strike.marginRightReallyBig { margin-right: 0; }
	.image-left p, .image-left h2, .image-left button { padding-left: 0; }
	.image-left hr { margin-left: 0; }
	.image-right h2, .image-right p, .image-right button { padding-right: 0px; }
.image-right hr { margin-right: 0px; }
	.overlayImg { margin-bottom: 2em; }
	.overlayImg { margin-top: 1em; }
	.image-left .overlayImg { padding-left: 15px; }
	.image-right .overlayImg { padding-right: 15px; }
	.image-right p.paddingLeftBig, .image-right p.paddingLeftReallyBig { padding-left: 0; }
	.image-left p.paddingRightReg, .image-left p.paddingRightReallyBig  { padding-right: 0; }
	.image-left hr.marginRightBig, .image-left hr.marginRightReallyBig { margin-right: 0; }
	.image-right hr.marginLeftBig, .image-right hr.marginLeftReallyBig { margin-left: 0; }
	.image-right { text-align: left; }
	
	/* Images */
	.featured-resource { width: 100%; max-width: 100%; }
	
	/* h-tags */
	h5 { font-size: 24px; }
	.masonry h5 { font-size: 17px; }
	
	.slug { font-size: 13px; }
	.card-body p.slug, p.slug { font-size: 13px; }
	
	/* Accordion */
	.accordion { font-size: 12px; }
	.panel p { font-size: 12px; }
	
	/* Cards */
	.bg-cards .card a { font-size: 12px; }
	.bg-cards h5 { font-size: 17px; }
	
	/* Navigation */
	.navigation .jumbotron { position: relative; bottom: auto; }
	.main-nav a { font-size: 16px; }
	.main-nav { margin-bottom: 2em; }
	
	/* Footer */
	.pre-footer .left, .pre-footer .right { text-align: center; }
	.pre-footer p { margin-bottom: 1.5em; }
	.pre-footer i { margin-top: 1em; }
	
	.bottom-footer h6 { padding-top: 2em; }
	.bottomInfo { text-align: center !important; }
	
	/* League Nav */
	.league-nav { padding-bottom: 4em; }
	
	/* Masonry */
	.card-columns { column-count: 1; }
	
	/* Text Align */
	.mobile-text-center { text-align: center !important; }
	
	/* custom headers */
	.contact .text-right { text-align: center !important; }
	
	/* Containers */
	.container-fluid.cards { padding-right: 15px; padding-left: 15px; }
	
		/* Tool Tip */
		#qtip-2, #qtip-1, #qtip-0, #qtip-3, #qtip-4, #qtip-5, #qtip-6, #qtip-7, #qtip-8, #qtip-9 {
        max-width: 400px !important;
        width: 90% !important;
        left: 5% !important;
    }
	
	.qtip-tip canvas { display: none; }
	
	.displayMobileNone { display: none !important; }
	
	hr.homeHr { width: calc(100%); margin-top: 10px; }
	
	.home-left { background-image: url("../mobler-e1-home-2.html") !important; }
	
	.videoWrapperLive { text-align: center; }
	.videoWrapperLive iframe { position: relative; width: 100% !important;
    height: auto !important; margin: 0 auto; }
	.videoWrapper.mixer { height: 763px !important; }
	.carousel-caption { text-align: left; }
	.carousel-caption h1 { font-size: 30px; }
	.padding-right-dt { padding-right: 0em; }
	.padding-left-dt { padding-left: 0em; }
	.marginRightBig-dt { margin-right: 0; }
	
	.thumb-map { margin-left: 0; }
	
	/* Read More */
.moretext {
  display: none;
}
	a.moreless-button { color: #00b3b8; font-weight: 700; margin-top: -1em; display:block; margin-bottom: 1em; }
	.purps, .side-by-side { padding: 1.5em; }
	
	.mobileLeftRightZero { padding-left: 0; padding-right: 0; }
	.mobileLeftRightDefault { padding-left: 15px; padding-right: 15px; }
	.mobileDisplayNone { display: none !important; }
	/* Star Masters */
span.stars { display: block; }
	
	.get-a-quote { width: 100%; bottom: 0; top: auto; writing-mode: horizontal-tb; }
	/* .carousel-item img { display: none; } */
	.carousel-item { display: block; }
	.carousel-caption.inner { position: relative; color: #212529; display: block; width: 100%; padding-left: 30px; padding-right: 30px; margin: 10px auto 50px; left: auto !important; right: auto !important; transform: translate(0); }
	.carousel-caption.inner { text-align: left; }
	/* .gradient-hero, .gradient-hero-top { display: none; } */
	.carousel-caption.inner p { text-shadow: 0 0 0; color: #212529; }
	.carousel-caption.inner h1 { text-shadow: 0 0 0; }
	
	.hero-cards .card-container { margin-bottom: 4.5em !important; }
	.card-container a { padding-bottom: 1em !important; }
	.absolute-card-button { position:absolute; width: 200px; bottom:-44px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
	.brands h2 { margin-top: 35px; position: relative; z-index: 6; }
	.actual-carousel-caption { width: 100%; }
	.top-buttons a { display: block; }
	
	.agenda-rows .container { margin-top: -70px !important; }
	.top-buttons a { display: inline-block; margin-right: auto; margin-left: auto; }
	.agenda-col { padding-right: 15px !important; }
	footer img.footer-logo { padding-bottom: 2em; }
	footer .social-icon { text-align: left; }
	.schedule-text { text-align: left; }
}
/*.moreless-button::after { content: "read more"; }*/
/*.moreless-button.toggler::after { content: "read-less"; }*/

@media screen and (max-width:694px) {
	.main-cta, .main-cta-2, .main-cta-2-orange, .carousel-caption .btn { font-size: 16px; }
	.brand-graphic { margin-top: -200px; }
	.color-piles { margin-top: -300px; position: relative; z-index: 4; text-align: right; right: 4%; }
	.color-piles img { max-width: 300px; }
	.hero-cards .container.regs { margin-top: 0px; }
	.sub-footer { border-radius: 0 0 0 0; }
	/* header { margin-top: -30px !important; } */
	.top-buttons a { display: block; margin-right: auto; margin-left: auto; }
}

@media screen and (max-width:654px) { 
	.carousel-caption.inner { left: auto !important; right: auto !important; }
}

@media screen and (max-width:589px) {

	h1.no-bg { font-size: 4em; }
	h1.no-bg.med { font-size: 2em; }
	.toolTipText h3 { font-size: 0.75em !important; }
	.toolTipText span.descText { font-size: 10px; line-height: 16px; }
	.toolTipText a { font-size: 10px; }
	.carousel-item a.circle { height: 14px; width: 14px; border: 1px solid #fff; }
	.carousel-caption h1 { font-size: 30px; }
	.carousel-caption { left: 15% !important; right: 15% !important; margin-top: 3em; }
	.carousel-caption .row { justify-content: center; }
	.carousel-caption { text-align: center; }
	.carousel-caption h1 { font-size: 29px; }
	
	.carousel-caption .col-sm-6 { flex: 0 0 58.333333%; max-width: 58.333333%; }
	
	.carousel-caption.inner { left: auto !important; right: auto !important; }
	
	.brand-graphic.tablet { display: none; }
	.color-piles { display: none; }
	.hero-cards .container.regs { margin-top: -30px; }
	.top-buttons a { display: inline-block; margin-right: auto; margin-left: auto; }
	form.form-inline {
                flex-direction: column; /* Stack fields vertically */
                align-items: stretch; /* Full-width fields */
            }

            form.form-inline .form-group {
                margin-right: 0; /* Remove margin for stacked layout */
                margin-bottom: 10px; /* Add spacing below each field */
            }

            form.form-inline input {
                width: 100%; /* Full width on small screens */
            }

            form.form-inline button {
                width: 100%; /* Full width on small screens */
            }

}

@media screen and (max-width:350px) {
	.nav-link.dropdown-toggle { display: block !important; }
}
